<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="YA5Djcf" resname="Top sellers Slider">
        <source>Top sellers Slider</source>
        <target>اسلایدر پرفروش ترین ها</target>
      </trans-unit>
      <trans-unit id="CTJWi7C" resname="Display top-selling products on homepage.">
        <source>Display top-selling products on homepage.</source>
        <target>نمایش پرفروش ترین محصولات در صفحه اصلی.</target>
      </trans-unit>
    </body>
  </file>
</xliff>
